
[data-novi-id="14"]{
  color: rgba(36, 39, 49, 1);
  
}
[data-novi-id="13"]{
  color: rgba(36, 39, 49, 1);
  
}
[data-novi-id="12"]{
  color: rgba(36, 39, 49, 1);
  
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  font-weight: 100;
}
[data-novi-id="9"]{
  color: rgb(7, 112, 255);
  text-decoration: underline;
  font-weight: 300;
}
[data-novi-id="8"]{
  font-weight: 300;
  color: rgb(7, 112, 255);
  text-decoration: underline;
}
[data-novi-id="7"]{
  font-weight: 300;
  font-size: 20px;
  color: rgb(7, 112, 255);
  text-decoration: underline;
}
[data-novi-id="6"]{
  font-size: 20px;
  text-transform: capitalize;
}
[data-novi-id="5"]{
  text-transform: lowercase;
  font-size: 20px;
  font-weight: 300;
  color: rgb(3, 101, 247);
  text-decoration: underline;
}
[data-novi-id="4"]{
  font-size: 40px;
  color: rgb(246, 232, 255);
}
[data-novi-id="3"]{
  text-transform: capitalize;
  font-size: 40px;
  
  
}
[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  text-transform: capitalize;
}
